/* section */
section{padding: 5vw 0;}
section >*{z-index:5}
section .title_box .page_title font{font-weight: 600;font-size: 46px;position: relative;line-height: 130%;letter-spacing: 1.5px;color: var(--complement);text-transform: uppercase;}
section .title_box .page_title font:nth-child(2){color: var(--secondary);}
section .title_box p{text-transform: uppercase;line-height: 130%;letter-spacing: 1px;font-weight: 500;font-size: 26px;color: #222222;margin: 20px 0;}
section.bg_box{background:no-repeat 50% / cover;background-attachment:fixed}
.more_btn{display: flex;justify-content: center;align-items: center;margin-top: 30px;background-image: url(/images/39/img-ab-m-bg.png);background-size: contain;background-repeat: no-repeat;width: 160px;height: 50.4px;padding: 0 4px 4px 0;font-family: "Kaushan Script", cursive;text-transform: uppercase;}
.more_btn a{position:relative;overflow:hidden;width: 140px;padding: 10px 25px;display:inline-block;display: flex;flex-direction: row;align-content: center;justify-content: center;align-items: center;}
.more_btn.white a font{color: #fff;}

/* about_area */
.grayBg{position:relative;background-color:#f9f9f9}
.grayBg::before{content:"";width:100%;height:100%;display:block;background-image:url(/images/39/img-pd-bg.png);background-size:contain;background-repeat:no-repeat;background-position:50% 100%;overflow:hidden;position:absolute;bottom:0;right:0;z-index:1}
#wrap{position:relative}
#about_area{overflow:hidden;padding:9vw 0 7vw 0;position:relative}
#about_area.tooolong .aboutBG{height:100%}
#about_area .nowrap_box{margin-right:auto;display:flex;align-items:flex-start;width:1560px;justify-content:space-between}
#about_area .nowrap_box::before{content:'Doctor Story';position:absolute;opacity:1;top:0;z-index:3;line-height:150%;letter-spacing:2px;font-weight:400;font-size:150px;font-family:"Kaushan Script",cursive;right:0;transform:translate(30%,-50%);width:100%;text-align:center;color:rgb(238 238 238 / 75%)}
#about_area::after{content:"";width:100%;height:100%;display:block;background-color:#f9f9f9;background-size:cover;background-repeat:no-repeat;position:absolute;top:0;right:0;z-index:0}
#about_area::before{content:"";width:100%;height:100%;display:block;background-image:url(/images/39/img-ab-bg.png);background-size:cover;background-repeat:no-repeat;background-position:50% 0%;overflow:hidden;position:absolute;top:0;right:0;z-index:1}
#about_area .title_box p{position:relative}
#about_area .title_box h2{position:relative}
#about_area .title_box h2::before{content:"";display:block;width:90px;height:48px;margin:20px 0;background-image:url(/images/39/img-ab-t-01.png);left:-30px;top:-70px;position:absolute}
#about_area .info_item article{color:#8f8f8f;font-size:17px;letter-spacing:0.5px;line-height:200%;width:90%;margin:40px 0}
#about_area .info_item{position:relative;padding-left:150px;margin-top:160px;width:57%;display:flex;justify-content:space-between}
#about_area .info_item:before{content:"";position:absolute;width:1px;height:100%;background:#dedede;left:45px;top:0}
#about_area .info_item .areaTitle{width:calc(100% - 220px)}
#about_area .info_item h8{display:flex;background:var(--secondary);border-radius:50%;color:#fff;justify-content:center;align-items:center;font-family:"Kaushan Script",cursive;font-weight:400;position:absolute;left:-20px;right:0px;letter-spacing:9px;width:130px;font-size:3.2rem;height:130px}

/* fakeNumber */
#fakeNumber{margin: 10px 0 0px 0;width: 200px;}
#fakeNumber .webframe {max-width: 1200px;margin: 0 auto;}
#fakeNumber .index-project-tl {position: relative;text-align: center;background: #4b34a0;padding: 12px 0;color: #fff;border-radius: 7px;}
#fakeNumber .index-project-tl h2 {color: #fff;font-size: 34px;text-align: center;margin: 32px 0;}
#fakeNumber .index-project-tl em {display: block;background: url(/Other/www.drjplin/images/20/new/home_210.svg) no-repeat;width: 81px;height: 38px;position: absolute;left: 50%;margin-left: -40.5px;bottom: -35px;}
#fakeNumber .index-tl-line {display: inline-block;background: #fff;width: 55px;height: 5px;}
#fakeNumber ul{padding: 0px 0px;text-align: center;color: #666;font-size: 16px;display: flex;align-items: center;justify-content: space-around;flex-direction: column;background-image: url(/images/39/img-fakeNumber-bg.png);background-repeat: no-repeat;background-size: contain;background-position: 50% 50%;}
#fakeNumber ul li{display: inline-flex;color:#fff;text-align:center;position:relative;}
#fakeNumber ul li .eva{padding: 50px 18px;margin:0 auto;display:inline-block;}
#fakeNumber ul li .eva p{font-size: 16px;color: var(--secondary);line-height:100%;text-align: center;display: flex;align-items: flex-end;margin-bottom: 6px;justify-content: center;}
#fakeNumber ul li .eva p b{font-size: 44px;color: var(--white);line-height:100%;font-weight: 300;margin-right: 8px;font-family: "Kaushan Script", cursive;}
#fakeNumber ul li .eva p span{display:flex;flex-direction:column;align-items:flex-start;color:#fff;margin-left:6px}
#fakeNumber ul li .eva p span em{font-style:normal;line-height:100%}
#fakeNumber ul li .eva h2{font-size: 21px;margin-top:10px;line-height:120%;color: var(--white);font-weight: 300;letter-spacing: 0.5px;text-align: center;}
#fakeNumber ul li .eva h2 font{font-size: 14px;margin-top: 10px;color: var(--info);}

/* product_area */
.list_box .info_box h3{height:30px;font-weight:500;font-size:17px;color:#3a4856}
#product_area{position:relative;padding: 0px 0px 0px;}

/*button*/
.btn1{position:relative}
.btn1::before{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;height:100%;border-radius:50%;background-color:#839acc;z-index:1}
.btn1.center{text-align:center}
.btn1.full a{width:100%;margin:0}
.btn1 a{position:relative;display:block;width:61px;height:61px;border-radius:50%;background-color:#375981;z-index:2}
.btn1 a::before{content:"";position:absolute;top:calc(50% - 9.5px);left:calc(50% - 11px);width:22px;height:19px;background:url("/css/images/icon/arrow_right_white.png") no-repeat center/cover;z-index:1}

/* news_area */
#subBox{display:flex;flex-direction: column;align-items: center;}
#subBox .left{margin-bottom: 30px;}
#subBox .right{z-index:10;width: 100%;}
#subBox .title_box{display:flex;flex-direction:column;align-items: center;}
#subBox .title_box .page_title::after{margin:30px auto 0 0}
#news_area .Nmore{margin-top:60px;display:flex;justify-content:center;align-items:center}
#news_area .more_btn{text-align:center;display:flex;justify-content:center;margin:10px}
#news_area .list_box ul li .item{display:flex;margin-top:20px;flex-direction: column;}
#news_area .list_box ul li .Txt{display:flex;align-items:center;justify-content: space-between;margin-bottom: 10px;padding-bottom: 10px;}
#news_area .list_box ul li .classTitle a{padding: 7px 15px;font-size:14px;color: #fff;background-color: #eaa8c6;border-radius: 50px;}
#news_area .list_box ul li .Txt .date{display:flex;flex-direction: row;align-items:center}
#news_area .list_box ul li .Txt .date p{font-size: 18px;font-weight:500;color: #c3c3c3;position:relative;text-transform:uppercase;line-height:120%;font-family: "Kaushan Script", cursive;}
#news_area .list_box ul li .intro{width: calc(100% - 0px);margin-top: 30px;}
#news_area .list_box ul li .intro h3{color: var(--black);font-size: 21px;font-weight:600;margin: 0px 0 18px;}
#news_area .list_box ul li .intro article{-webkit-line-clamp:2;height:54px;font-size: 18px;color: #6c6c6c;}
#Book_area{padding: 10vw 0 3vw 0;background-image: url(/images/39/img-b-bg.png);background-repeat: no-repeat;background-position: 50% -1%;}
#Book_area .title_box{margin-bottom: 60px;}
#Book_area .title_box h2{position:relative}
#Book_area .title_box h2::before{content:"";display:block;width: 215px;height: 72px;margin:20px 0;background-image: url(/images/39/img-b-t-01.png);left: -50px;top: -100px;position:absolute}


@media screen and (max-width: 1680px){
	#about_area .nowrap_box{ width: 95%;}
}
@media screen and (max-width: 1440px){
	#product_area .productBG::before{right:160px}
	#product_area .productBG02::before{left:120px}
    section .title_box .page_title, .serviceArea .inside .titleBox .title{font-size: 32px;}
	#fakeNumber{width:170px}
	#fakeNumber ul li .eva{padding:30px 20px}
	#fakeNumber ul li .eva p b{font-size:38px}
	#fakeNumber ul li .eva h2{font-size:17px;margin-top:5px}
}
@media screen and (max-width:1366px){
	#about_area .info_item h8,#about_area .info_item:before{display:none}
	#about_area .info_item{padding-left:10px;margin-top:160px;width:54%}
	section .title_box .page_title font{font-size:38px}
	section .title_box p{font-size:25px}
}
@media screen and (min-width:1281px){
	.more_btn.white a:hover font{color: #ffffff;}
	.more_btn.white a:hover:before{width:100%}
    .more_btn.white a:hover .arrow:after{-webkit-transform:rotate(270deg);transform:rotate(270deg)}
	#news_area .list_box ul li{margin: 0 15px;}
}

@media screen and (max-width:1280px){
	section .title_box{margin-bottom: 0px;}
}
@media (min-width:1201px){
	.linkArea .link:hover + .btn1::before{-webkit-animation:btnHover 1.4s linear infinite forwards;animation:btnHover 1.4s linear infinite forwards}
	.btn1:hover::before{-webkit-animation:btnHover 1.4s linear infinite forwards;animation:btnHover 1.4s linear infinite forwards}
	.btn1:hover a::before{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
	#news_area{padding: 0vw  2vw;border-right: 1px solid #f0f0f0;border-left: 1px solid #f0f0f0;}
}

@media (max-width:1200px){
	#about_area .nowrap_box{display:flex;flex-direction:column;align-items:center}
	#about_area .info_item{width:90%;margin-top:20px}
	#about_area .img_item{width:auto}
	#about_area .nowrap_box::before{display:none}
	.linkArea{margin-bottom: 30px;}
	.linkArea .Img::before{width:calc(100% - 36px);height:calc(100% - 36px)}
	.linkArea .Txt{padding:60px 30px;}
	.linkArea .title{font-size: 24px;}
	.linkArea .subtitle{font-size: 20px;}
	.linkArea .btn1{width:43px}
	.linkArea .btn1 a{height:43px}
	.linkArea .btn1 a::before{top:calc(50% - 6.5px);left:calc(50% - 7.5px);width:15px;height:13px}
}

@media screen and (max-width:1024px){
	section .title_box font{font-size: 15px;}
	section .title_box .page_title{font-size: 28px;}
	.linkArea{width:100%}
	#subBox .left{width:100%;margin-right:0;z-index:20;margin-bottom: 0;}
	#subBox .right{width:calc(100% - 0px);z-index:10}
	#subBox{display:flex;flex-direction:column}
	section .item h5{font-size:16px;padding:10px 0 0}
}
@media (max-width: 960px){
	.linkArea .linkList{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;width:90%;margin:auto}
	.linkArea .linkItem{width:calc(100% / 2);padding:10px 0px}
	.linkArea .Img img{height:60px}
	.grayBg::before{background-size: 1000px;background-position: 50% 100%;}
}

@media screen and (max-width: 768px){
	#about_area .info_item{display:flex;flex-direction:column}
	#fakeNumber{display:none}
	#about_area .info_item .areaTitle{width:calc(100% - 0px)}
	#about_area .info_item article{width:100%}
}
@media screen and (max-width:640px){
	.more_btn a{width:150px;padding:10px 10px 10px 10px}
	.more_btn.white font{font-size:13px}
}
@media (max-width:479px){
	.linkArea .Txt{padding: 20px 0px 60px;}
}
